﻿body {
    margin: auto;
    padding: 0px;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-family: Tahoma, Sans-Serif;
    min-height: 100%;
    height: 100%;
}

#aspnetForm {
    min-height: 100%;
    height: 100%;
}

#all {
    margin: auto;
    min-height: 100%;
    height: 100%;
}

#content {
    min-height: 100%;
    height: 100%;
}

#contentWrap {
    position: relative;
}

#hmWrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#topWrap {
    position: absolute;
    top: 0px;
    width: 100%;
}

/*hlavička(nejspíš s banerem)*/
.header {
    padding: 0px;
}

.localtitle {
}

    .localtitle h2 {
        display: inline;
        font-size: medium;
        padding: 0px 5px;
    }

a.editHandler {
    position: absolute;
    width: 28px;
    height: 26px;
    background: transparent url(images/edit_link_icon.png) no-repeat;
    display: block;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    z-index: 9999;
}

    a.editHandler:hover {
        opacity: 1;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
    }

.editHandlerContainer {
    /*border:1px solid red;*/
    background: #dedede url(images/edit_link_bg.png) repeat !important;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

/*hlavní vodorovné menu*/
.menu {
    text-align: left;
}

    .menu table {
        empty-cells: hide;
    }

    /*odstranení prázdných buněk*/
    .menu td[style="width:0px;"] {
        display: none;
    }

    .menu a:not([href]) {
        cursor: default;
    }

.horizontalmenu {
    empty-cells: hide;
    text-align: left;
}

.verticalmenu {
    text-align: left;
}

    .verticalmenu ul.staticMenu {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

        .verticalmenu ul.staticMenu li {
            display: inline-block;
            width: 100%;
        }

            .verticalmenu ul.staticMenu li a {
                display: inline-block;
            }

.IE8Fix {
    z-index: 100;
}

/*levý sloupec*/
.leftside {
    float: left;
    text-align: center;
    margin-left: -100%;
}

/*pravý sloupec*/
.rightside {
    float: left;
    text-align: center;
}

/*hlavní obsah*/
#mainwrapper {
    clear: both;
    float: left;
    width: 100%;
    min-height: 100%;
    height: 100%;
}

.main {
    min-height: 100%;
    /*height:auto !important;*/
    height: 100%;
}

.allMainColumn {
    min-height: 100%;
    height: 100%;
}

/*patička*/
.cfooter {
    margin-left: auto;
    margin-right: auto;
}

/*koncová možná poznámka*/
#endfooter {
    text-align: right;
    margin: auto;
    margin-top: 2px;
}

.rightalign {
    text-align: right;
    display: inline;
}

.topbanner p {
    margin: 0px;
}

.cleaner {
    clear: both;
    height: 0px;
    border: none;
    margin: 0px;
    padding: 0px;
    visibility: hidden;
}

.seopanel {
    margin: auto;
}

.pollbox {
    margin-bottom: 10px;
    background-color: #FFF9E6;
    padding: 6px;
}

.pollquestion {
    font-size: 13px;
    font-weight: bold;
}

.polloptions {
    padding-top: 10px;
    padding-bottom: 4px;
}

.pollbar {
    background-color: red;
    font-size: 4px;
}

#path {
    display: none;
}

img {
    border-style: none;
}

.listing {
    width: 90%;
    border-style: none;
    margin-top: 5px;
}

    .listing tr {
        border-style: none;
    }

    .listing td {
        border-style: none;
    }

.articletitle {
    font-weight: bold;
    text-decoration: none;
}

.formtable {
    width: 100%;
}

    .formtable tr td:first-child {
        width: 150px;
        text-align: right;
    }

.catalogitem {
    padding: 10px;
}

.catalogtitle {
    text-align: right;
    width: 100%;
    border-bottom: solid 2px black;
    font-size: large;
    font-weight: bold;
    color: Blue;
    text-decoration: none;
}

    .catalogtitle a {
        color: Blue;
        text-decoration: none;
    }

.catalogtext {
    text-align: right;
    width: 100%;
    color: White;
}

.showproductlisting {
    width: 100%;
}

    .showproductlisting td {
        padding: 5px;
    }

.culturechange {
    position: absolute;
    top: 10px;
    right: 10px;
}

.cultureArea .cflag {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: transparent no-repeat 0px -24px;
}

.cultureArea a.cflag:hover,
.cultureArea a.cflag.selected,
.cultureArea span.cflag,
.cultureArea div.cflag {
    background-position: 0px 0px;
}

.gallery {
    padding: 5px;
    display: inline-block;
}

    .gallery span {
        float: left;
    }

    .gallery img {
        padding: 5px;
    }

.calendarothermonth {
    /*visibility:hidden;*/
    background-color: Silver;
}

    .calendarothermonth a {
        visibility: hidden;
    }

.calendartable td {
    vertical-align: top;
}

.carttable .textbox {
    width: 175px;
}

.valsummary ul {
    display: none;
    visibility: hidden;
}

.bold {
    font-weight: bold;
}

.datalist td {
    vertical-align: top;
}

.resultbox {
    vertical-align: top;
}

span.pager-count-label {
    float: right;
}

.searchbox .parameters {
    text-align: left;
}

    .searchbox .parameters .textbox {
        width: 120px;
    }

    .searchbox .parameters .dropdownlist {
        width: 124px;
    }

    .searchbox .parameters .searchbutton {
        text-align: right;
    }

.offerDemand table td {
    vertical-align: text-top;
}

.textbox {
    width: 150px;
}

.dropdownlist {
    width: 154px;
}

.fileupload {
    width: 200px;
}

#realestatepath {
    display: none;
}

/*musí být schováno pozicí*/
.hidePosition {
    position: absolute;
    left: -9999px;
    top: -9999px;
}

/**/
div.redetailbox {
    border: 1px #828282 solid;
    border-top: none;
    /*height:400px;*/
}

    div.redetailbox .tabview {
        padding: 10px;
    }

#mapCanvasG {
    position: relative !important;
    width: 500px;
    height: 380px;
    margin: auto;
}

/***********************************************************
Ajax panely
***********************************************************/
div.inlineLoading {
    background-color: White;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

    div.inlineLoading img {
        border: 0px;
        margin: auto;
    }